@charset "utf-8";
/* CSS Document */
body
{
	margin:0;padding:0;font-family:Arial, Helvetica, sans-serif;font-size:13px;
}

.mainbigdive
{
	margin:auto;padding:0;width:1000px;height:auto;border:1px solid #CCC;background:#FFFFFF;
}
h1
{
	margin:10px 0 10px 0;padding:0;font-size:22px;
}
.banner123
{
	margin:0;padding:0;float:left;width:1000px;height:200px;border:0px solid #F00;
}
.textpart123
{
	margin:0;padding:0;width:1000px;float:left;height:auto;border:0px solid #0F0;overflow:hidden;
}
.textpart123  p
{
	margin:10px 30px 10px 20px;padding:0;text-align:justify;font-size:13px; line-height:19px;
}

.textheading

{
	margin:0;padding:0;font-size:15px;font-weight:bold;
}
.fontsiz1
{
	font-size:19px;margin:0;padding:0;color:#990033;
}
.textpartprdos
{
	margin:10px 10px 10px 10px;padding:0;width:172px;float:left;height:auto;border:0px solid #0F0;float:left;
}

.lst-footer

{
	margin:0px 0 0 0;
	padding:0;
	width:1000px;
	height:446px;
	float:left;
	border:1px solid #CCC;
	overflow:hidden;
	
}
#footer{
	background:#66318d;
	margin:0px;
	padding:10px 5px 10px 5px;
	width:990px;
	height:auto;
	overflow:hidden;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	
	
}
#footer_block p{
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	
}

#footer_block h5{
	color:#dcf5fb;
	font-size:14px;
	margin:0px 0px 8px 0px;
	padding:0px 0px 5px 0px;
	border-bottom:1px dashed #4987e3;
}
#footer_block {
	display:block;
	width:990px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border:0px solid #000;
	}

#footer_block ul{
	width:990px;
	height:265px;
	list-style-type:none;
	margin:0px 0px 0px 0px ;
	padding:0px 0px 0px 0px;
}

#footer_block ul li{
	float:left;
	width:226px;
	list-style-type:none;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
#footer_block ul li.footlast{
	float: right;
}
#footer_block ul li.footli{
	background: url(../new-thems-img/footli-2012.png) top center repeat-y;
	list-style-type:none;
	float:left;
	display:block;
	width:20px;
	height:265px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#footer_block #signup-email{
	background: #c3daed;
	display:block;
	width:200px;
	color:#333;
	font-size:10px;
	margin:0px 0px 10px 0px;
	padding:5px 0px 5px 6px;
	border:1px solid #034175;
}
#footer_block #signup-email:focus {
	border:1px solid #FFF;
}
#footer_block #signup-button {
	background:#147fbc url(../images_h2/sign-butt.png) top repeat-x;
	color:#FFF;
	font-size:14px;
	margin:0px 0px 10px 0px;
	padding:3px 5px 3px 8px;
	border:1px solid #1b9ad1;
	cursor:pointer;
	
}

#footer_block #footbox{
	width:228px;
	height:265px;
	color:#fff;
	line-height:18px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
#footer_block #footbox a{
	color:#fff;
	text-decoration:none;
}
#footer_block #footbox a:hover{
	color:#fff;
	text-decoration: underline;
}
#footer_block #footbox ul{
	
	width:238px;
	list-style-type:none;
	margin:0px;
	padding:0px;
}
#footer_block #footbox ul li{
	float:left;
	display:block;
	width:208px;
	background:url(../images_h2/footicon.png) top left no-repeat;
	list-style-type:none;
	margin:0px;
	padding:0px 0px 5px 20px;
}
#footer_block .footicon, #footer_block .footicon a{
	font-size:12px;
	text-decoration:none;
	margin:0px 0px 0px 0px;
	padding:0px 0px 10px 0px;
}
#footer_block .footicon a:hover{
	text-decoration: underline;
}
#footer_block .footicon .footiconimg{
	float:left;
	margin:0px 2px 5px 0px;
	padding:0px 0px 0px 0px;
}

#footer #copyright{
	background:#9556eb;
	width:960px;
	margin:10px 0px 0px 0px;
	padding:10px;
	font-size:12px;
	
}
 #copyright a{
	color:#ededed;
	text-decoration:none;
	
}

#footer #copyright a:hover{
	color:#fff;
	text-decoration: underline;
	
}


#footer #quicklink{
	float:left;
	width:365px;
	margin:0px;
	padding:0px;
	color:#FFFFFF;
	
}
#footer #quicklink ul{
	float:left;
	width:130px;
	list-style-type:none;
	margin:0px;
	padding:0px;
	
}
#footer #quicklink ul li{
	float:left;
	background: url(../images_h2/copyli.png) top left no-repeat;
	width:108px;
	list-style-type:none;
	margin:0px;
	padding:0px 0px 3px 15px;
	
}
#footer #quicklink ul.quicklastul{
	width:90px;	
	
}
#footer #quicklink ul li.quicklast{
	width:90px;	
}
#footer #copytext{
	float:left;
	width:275px;
	margin:0px;
	padding:0px 7px 0px 7px;
	color:#ededed;
	
}
#footer #follow{
	float:left;
	width:280px;
	margin:0px;
	padding:0px 0px 0px 7px;
	color:#ededed;
	
}
#footer .follow_icon{
	float:left;
	margin:0px;
	padding:0px 6px 8px 0px;
	
}
#footer #space{
	float:left;
	background:url(../images_h2/quickli-2012.png) top center repeat-y;
	width:9px;
	height:95px;
	margin:0px;
	padding:0px 0px 0px 0px;
	
}


#translate_google
{
	width:165px;
	height:30px;
	background:url(../images_h2/translate-bg.png) top left no-repeat;
	margin:0px 0px 0px 0px;
	padding:3px 5px 0px 7px;
	float:left;	
	border:0px solid #000;
	float:left;
	text-decoration:none;

}
#translate_google a
{
	color:#666;

}


.centre-2013ad
{
	margin:0 0 10px 5px;
	padding:0;
	width:150px;
	height:105px;
	float:left;
	border-bottom:1px dashed #0099FF;
	border-right:1px solid #FFF;
	color:#FFF;
	font-size:10px;
	
}

.centre-2013ad p
{
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	margin:0;
	padding:0;
	text-align:center;
	
	
	
}

.centre-2013ad a
{
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	margin:0;
	padding:0;
	
	
	
	
}

.centre-2013ad img
{
	margin:0 30px 0 30px;
	float:right;
	border:2px solid #CCC;
}
#translate_google
{
	width:165px;
	height:30px;
	background:url(../images_h2/translate-bg.png) top left no-repeat;
	margin:0px 0px 0px 0px;
	padding:3px 5px 0px 7px;
	float:left;	
	border:0px solid #000;
	float:left;
	text-decoration:none;

}
#translate_google a
{
	color:#666;

}


.centre-2013ad
{
	margin:0 0 10px 5px;
	padding:0;
	width:150px;
	height:105px;
	float:left;
	border-bottom:1px dashed #0099FF;
	border-right:1px solid #FFF;
	color:#FFF;
	font-size:10px;
	
}

.centre-2013ad p
{
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	margin:0;
	padding:0;
	text-align:center;
	
	
	
}

.centre-2013ad a
{
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	margin:0;
	padding:0;
	
	
	
	
}

.centre-2013ad img
{
	margin:0 30px 0 30px;
	float:right;
	border:2px solid #CCC;
}


